How to install libalberta2-dev on Debian 9 (Stretch)